.menu-toggle {
	display: none;
	visibility: hidden;
}

/* =Media Tablet (Portrait)
-------------------------------------------------------------- */
@media screen and (max-width: 939px) {
	html, body {
		overflow-x: hidden;
	}

	#wrapper {
		-webkit-appearance: none;
		-webkit-text-size-adjust: none;
		width: 100%;
	}

	/* START HEADER-------------------------------------------------------------- */
	header {
		margin: 0;
		padding: 0 3% 3% 3%;
	}

	header #join {
		border-radius: 0 0 10px 10px;
		float: none;
		height: 40px;
		margin: 0 auto 1em;
		padding: 20px 2% 0;
		width: 77%;
	}

	header #join .close {
		background-size: 100%;
		float: right;
		height: 17px;
		width: 17px;
	}

	header #logo {
		background-repeat: no-repeat;
		background-size: 100%;
		float: left;
		height: 67px;
		margin: .5em 0 0;
		width: 150px;
	}

	header #tagline {
		background-size: 100% auto;
		display: block;
		float: left;
	    height: 50px;
	    margin: .7em 0 .5em .5em;
	    width: 130px;
	}

	header #socialTop {
		float: right;
		margin-top: 1.5em;
	}

	.socialLinks {
		float: none;
		margin: 0 0 2em;
		padding: 0;
		text-align: center;
	}

	header #socialTop li {
		float: none;
	}

	.menu-header {
		background: #f5631b;
		margin-left: 0;
		padding: 2%;
		width: 96%;
	}

	nav ul.menu {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin: 0;
		text-align: center;
		width: 100%;
	}

	nav ul.menu > li {
		background: none;
		border: 0;
		display: inline-block;
		float: none;
	}

	nav ul.menu > li a {
		font-size: 13px;
		padding: 1em 8px;
		white-space: nowrap;
	}

	nav ul.menu > li:hover {
		background: none;
	}

	nav ul.menu > li:first-child, nav ul.menu > li:last-child {
		border-radius: 0;
	}

	nav ul.menu > li ul.sub-menu {
		display: none !important;
		width: 276px;
	}

	#secondaryNav {
		margin-bottom: 2em;
	}

	#secondaryNav nav ul {
		margin: -9px 0 0 3%;
		width: 93%;
	}

	#secondaryNav nav li {
		border: 0;
	}
	/* END HEADER-------------------------------------------------------------- */



	/* START GLOBALS-------------------------------------------------------------- */
	#content {
		padding: 1%;
	}

	body #content article, #content > article, body #content .main, body #postWrapper {
		max-width: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	body #content article {
		margin: 1em 0;
		padding: 1em 0;
	}

	iframe {
		display: block;
		margin: 0 auto;
	}
	/* END GLOBALS-------------------------------------------------------------- */



	/* START HOMEPAGE-------------------------------------------------------------- */
	body #whatsThis {
		background-position: right bottom;
		height: auto;
		margin-bottom: 2em;
		padding: 20px 3% 32px;
		width: 94%;
	}

	body #whatsThis .learnMore {
		margin-left: 0;
	}

	body #WAMinyourcity {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto;
	}

	body #WAMinyourcity #WAMinyourcityMain, body #WAMinyourcity #WAMinyourcityBottom {
		background-repeat: no-repeat;
		margin: 0 auto;
		width: 100%;
	}

	body #WAMacleftWrap {
		width: 100%;
	}

	body #content .rail {
		display: none;
	}

	#sliderContent {
		margin-top: -20px;
	}

	#sliderContent, #sliderContent .lof-slidecontent {
		height: 512px;
	}

	#sliderContent .lof-slidecontent .sliders-wrapper,
	.lof-slidecontent ul.sliders-wrap-inner li,
	#sliderContent .navigator-content,
	#sliderContent .navigator-content li,
	#sliderContent .lof-slidecontent .navigator-wrapper {
		width: 100% !important;
	}

	.lof-slidecontent ul.navigator-wrap-inner {
		width: 98% !important;
	}

	#sliderContent .lof-slidecontent .sliders-wrapper {
		margin-left: 0;
	}

	#sliderContent .navigator-content li {
		display: none;
	}

	#sliderContent .navigator-content li.active {
		background: none;
		display: block;
	}

	.lof-slidecontent .navigator-content {
		height: 92px !important;
		top: auto !important; bottom: 0;
	}

	#sliderContent .navigator-content li:first-child, #sliderContent .navigator-content li:first-child > div {
		border-radius: 0 !important;
	}
	/* END HOMEPAGE-------------------------------------------------------------- */




	/* START ACTION CENTER-------------------------------------------------------------- */
	body #topActions {
		width: 54%
	}

	body #topActions .actionBlock {
		width: 100%;
	}

	body #actionBoxWrap {
		float: right;
		width: 38%;
	}

	body #topActions .orangeButton {
		float: left;
		margin-left: 0;
	}
	/* END ACTION CENTER-------------------------------------------------------------- */



	/* START CHAPTERS-------------------------------------------------------------- */
	body #WAMotm {
		margin: 0 auto 1em;
		padding: 2%;
		width: 96%;
	}

	body #newsAndEvents {
		width: 100%;
	}

	body #newsAndEvents .orangeButton {
		margin-top: 1em;
	}
	/* END CHAPTERS-------------------------------------------------------------- */




	/* START NEWS-------------------------------------------------------------- */
	body #postWrapper .postImageThumb {
		margin-right: 2%;
		max-width: 100%;
		width: 22%;
	}

	body #postWrapper .postImageThumb img {
		height: auto;
		width: 100%;
	}

	.postImageThumb .fb-like {
	 	margin: .5em 0;
	}

	.postImageThumb iframe {
		float: left;
	}

	body #postWrapper .postContent {
		width: 75%;
	}

	body #content .entryExcerpt {
		padding: 6px 6px 4px;
	}
	/* END NEWS-------------------------------------------------------------- */




	/* START WATCH & LISTEN-------------------------------------------------------------- */
	body .mediaBox {
		height: auto;
		padding: 2%;
		width: 44%;
	}

	body .mediaBox.box2 {
		margin-right: 0;
	}

	body .mediaBox .socialShare .fb-like {
		float: left;
	}

	body .mediaBox .mediaCont iframe {
	    height: 183px !important;
	    margin-bottom: 0.5em;
	}

	body .mediaBox img {
		display: block;
		height: auto;
		margin: 0 auto .5em;
		max-width: 100%;
		width: 100%;
	}
	/* END WATCH & LISTEN-------------------------------------------------------------- */




	/* START COMMENTS-------------------------------------------------------------- */
	#content .postMetaData {
		padding: 1em 0;
	}

	div.social_connect_ui img {
		height: auto !important;
		width: auto !important;
	}
	/* END COMMENTS-------------------------------------------------------------- */


	/* START EVENT REGISTRATION ON SALSA----------------------------------------- */
	#guestTable {
		margin:15px 0
	}

	#guestTable tr,#guestTable td,#guestTable thead {
		display:block
	}

	#guestTable thead {
		width:0;
		height:0;
		overflow:hidden;
		display:none
	}

	#guestTable td {
		padding-left:30%;
		position:relative
	}

	#guestTable td:before {
		position:absolute;
		top:6px;
		left:6px;
		width:28%;
		text-align:right
	}

	#guestTable td:nth-of-type(1):before {
		content:"First Name:"
	}

	#guestTable td:nth-of-type(2):before {
		content:"Last Name:"
	}

	#guestTable td:nth-of-type(3):before {
		content:"Email:"
	}
	/* END EVENT REGISTRATION ON SALSA------------------------------------------- */


	/* START FOOTER-------------------------------------------------------------- */
	#wrapper > footer {
		border-radius: 0;
	}

	#wrapper > footer a {
		margin-bottom: .4em;
	}

	#wrapper > footer #footerSuperhero {
		float: right;
	}

	#wrapper > footer #footRight {
		float: left;
		width: 100%;
	}

	#wrapper > footer #footRight #footSearch {
		float: left;
		height: auto;
	}

	#wrapper > footer #footRight #footAssoc .socialLinks {
		margin: 0;
	}

	#wrapper > footer #footRight #footAssoc {
		float: left;
		width: 100%;
	}

	#cshop {
		float: none;
		text-align: center;
	}
}


/* =Media Large Smartphone (Landscape)
-------------------------------------------------------------- */
@media screen and (max-width: 750px) {
	header #join {
		height: 33px;
		margin-bottom: 1em;
		padding: 11px 2% 3px;
		position: relative;
		width: 96%;
	}

	header #join p {
		float: left;
		font-size: 13px;
		margin-top: 0;
		text-align: left;
		width: 47%;
	}

	header #join form {
	    display: block;
	    float: right;
	    font-size: 12px;
	    margin: 0 auto;
	    width: 236px;
	}

	header #join .orangeButton {
		font-size: 11px;
		margin-top: 0;
	}

	header #join input[type="text"] {
		width: 130px;
	}

	header #join .close {
		position: absolute;
		top: 10px; right: 7px;
	}

	header #logo {
		height: 67px;
		margin-top: 0;
		width: 150px;
	}

	header #tagline {
	    height: 50px;
	    width: 130px;
	}

	header #socialTop {
		float: left;
		margin: 0;
		width: 100%;
	}

	.menu-toggle {
		background: #871719;
		color: #FFF;
		display: block;
		float:right;
		font-size: 16px;
		line-height: 16px;
		font-weight: 700;
		overflow: hidden;
		margin: 11px 0 0;
		text-align: center;
		text-transform: uppercase;
		visibility: visible;
		border-radius: 3px;
	}
	.menu-toggle a {
		color: #FFF;
		display: block;
		padding: 15px;
	}

	.menu-toggle a:hover, .menu-toggle a:active {
		text-decoration:none;
	}

	.menu-header, #secondaryNav .menu {
		display: none;
	}

	#secondaryNav {
		margin: 0;
	}

	#secondaryNav nav ul {
		margin: -9px 0 0 3%;
		padding: 12px 0 5px;
		width: 93%;
	}

	#secondaryNav nav li {
		padding: 9px;
	}

	#secondaryNav a {
		font-weight: normal;
	}

	#sliderContent {
		float: left;
	}

	#sliderContent, #sliderContent .lof-slidecontent {
		height: 520px;
	}

	.lof-slidecontent .navigator-content {
		bottom: 11px;
	}

	.navigator-wrapper li h3 {
		margin-top: 15px;
	}

	body #WAMinyourcity {
		width: 100%;
	}

	body #WAMinyourcity #WAMinyourcityMain {
		background: url(../images/WIYC_t_mobile.png) no-repeat 10px 10px #ad1d21;
		height: auto;
		float: left;
		padding: 67px 3% 3%;
		width: 94%;
	}

	body #WAMinyourcity #WAMinyourcityMain .cityButton, body #WAMinyourcity #WAMinyourcityMain .startachapter {
		margin-right: 1%;
		padding: 2%;
		width: 44%;
	}

	body #WAMinyourcity #WAMinyourcityMain div:nth-child(even) {
		margin-right: 0;
	}

	body #WAMinyourcity #WAMinyourcityBottom {
		background: none;
	}

	body #actionBoxWrap #actionBoard #boardTitle {
		margin-left: -18px;
	}

	body #actionBoxWrap #actionBoard .orangeButton {
		width: auto;
	}

	body .mediaBox .mediaCont iframe {
		height: 300px !important;
	}

	body .mediaBox {
		border-radius: 10px;
		height: auto;
		padding: 2%;
		text-align: center;
		width: 96%;
	}

	body .mediaBox img {
		display: block;
		margin: 0 auto .5em;
		max-width: 100%;
	}

	iframe {
		width: 100%;
	}

	#wrapper > footer {
		position: relative;
	}

	#wrapper > footer #footerSuperhero {
		position: absolute;
		top: 20px; right: -20px;
	}

	#wrapper > footer #footDonate {
		width: 183px;
	}
}



/* =Media Large Smartphone (Portrait) and Small
Smartphone (Landscape)
-------------------------------------------------------------- */
@media screen and (max-width: 480px) {
	header #join {
		height: 48px;
	}

	header #join p {
		font-size: 12px;
		font-weight: normal;
		margin-top: -5px;
		width: 27%;
	}

	header #join form {
		margin-top: 13px;
	}

	header #logo {
		width: 118px;
	}

	header #tagline {
		margin-top: 7px;
		width: 113px;
	}

	.menu-toggle {
		font-size: 12px;
		margin-top: 4px;
	}

	.socialLinks {
		margin: 0;
	}

	.menu-header {
		margin-top: 17px;
	}

	#secondaryNav {
		margin-bottom: 20px;
	}

	#sliderContent {
		margin-top: 20px;
		margin-bottom: 44px;
	}

	#sliderContent, #sliderContent .lof-slidecontent {
		height: 456px;
	}

	#sliderContent .lof-slidecontent img {
		height: auto;
		margin-top: 0 !important;
		margin-left: 10% !important;
		width: 80%;
	}

	#sliderContent .navigator-content li.active, .lof-slidecontent .navigator-content {
		height: 164px !important;
	}

	.navigator-wrapper li h3 {
		margin-top: 10px !important;
	}

	#content {
		padding: 1% 3%;
	}

	.prose .alignleft {
		display: block;
		float: none;
		margin: 0 auto 1em;
	}

	body #whatsThis {
		background-size: 51%;
	}

	body #WAMinyourcity #WAMinyourcityMain {
		background-size: 93%;
	}

	body #WAMinyourcity #WAMinyourcityMain .cityButton, body #WAMinyourcity #WAMinyourcityMain .startachapter {
		width: 43%;
	}

	body #WAMinyourcity #WAMinyourcityMain .cityButton, body #WAMinyourcity #WAMinyourcityMain .startachapter {
		height: auto;
	}

	body #topActions, body #actionBoxWrap {
		width: 100%;
	}

	body #postWrapper .postImageThumb, body #postWrapper .postContent {
		margin-right: 0;
		width: 100%;
	}

	body #postWrapper .postImageThumb img {
		display: block;
		margin: 0 auto 2em auto;
		width: auto;
	}

	.postImageThumb .fb-like {
		float: left;
		margin: 0 1em 0 0;
	}

	body #content .entryExcerpt {
		display: block;
		float: none;
		margin: 1em auto 0;
	}

	body #landwByline {
		margin-top: 0;
	}

	body .mediaBox .socialShare {
		margin-top: 10px;
	}

	body .mediaBox .orangeButton {
		margin-top: 8px;
	}

	li.bbp-forum-info, li.bbp-topic-title {
		width: 44%;
	}

	li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count {
		width: 16%;
	}

	#wrapper > footer #footRight #footAssoc .email {
		float: none;
	}

	#wrapper > footer #footRight #footAssoc .socialLinks {
		margin-bottom: 1em !important;
	}

	#wrapper > footer #footRight #footAssoc {
		text-align: center;
	}

	#wrapper > footer .menu li {
		padding: 0 1em 0 0;
	}
}



/* =Media and Small Smartphone (Portrait)
-------------------------------------------------------------- */
@media screen and (max-width: 320px) {
	header #join {
		height: 50px;
	}

	header #join p {
		width: 32%;
	}

	header #join form {
		margin-top: 19px;
		width: 68%;
	}

	header #join input[type="text"] {
		width: 53%;
	}

	header #join .orangeButton {
		min-width: 0;
		width: 50px;
	}

	header #logo {
		width: 108px;
	}

	header #tagline {
		width: 92px;
	}

	.menu-toggle a {
		padding: 9px;
	}

	#sliderContent, #sliderContent .lof-slidecontent {
		height: 435px;
	}

	#sliderContent .navigator-content li.active, .lof-slidecontent .navigator-content {
		height: 164px !important;
	}

	.lof-slidecontent .navigator-content {
		bottom: 17px;
	}

	li.bbp-forum-info, li.bbp-topic-title {
		width: 34%;
	}

	li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count {
		width: 19%;
	}

	#wrapper > footer #footNav {
		position: relative;
		z-index: 99;
	}

	#wrapper > footer .menu li {
		padding-left: 0;
	}
}

/* Hide element(s) added in by us */
.mobilizr-only { display: none; }

/* Just below desktop (read: tablet) */
@media screen and (max-width: 940px) { body { margin: 0 0 0 0; padding: 0 0 0 0; }
  .mobilizr-only { display: block; }
  .mobilizr-visible { display: block; margin: 0 0 0 0 !important; padding: 0 0 0 0 !important; border: none !important; }
  body #content { max-width: 690px; width: 77%; margin: 0 auto; }
  body #content h1 { line-height: 1.3em; margin-bottom: 0.5em; }
  #salsa { display: block !important; width: 94%; padding: 0 3%; margin: 1em auto 0; max-width: 690px; min-width: 225px; font-size: 16px; line-height: 1.2em; overflow-x: hidden; }
  #salsa .actioncontent { width: 63%; margin-right: 2%; overflow-x: hidden; }
  #salsa .targets { width: 35%; max-height: none; font-size: 77%; line-height: 1.3em; }
  #salsa .targets * { line-height: 1.3em; }
  #salsa .targets .recipient { margin: 0; }
  #salsa .formRow { float: none; width: 100%; max-width: 600px; margin: 0.8em 0 0.8em 0; padding: 0 0 0 0; }
  #salsa .formRow input, #salsa .formRow textarea, #salsa .formRow select { -webkit-box-sizing: border-box !important; -moz-box-sizing: border-box !important; box-sizing: border-box !important; width: 99% !important; }
  #salsa .formRow input[type='radio'], #salsa .formRow input[type='checkbox'] { width: auto !important; }
  #salsa .formRow legend { font-size: 100%; font-family: inherit; }
  #salsa .formRow fieldset { width: 100%; }
  #salsa .diaFields { margin: 0 15%; }
  #salsa .submit { margin: 2em auto; min-height: 45px; }
  #salsa #submit { width: 100%; text-align: center; display: block; }
  #salsa #submit #submitContribution { float: none; margin: 0 auto; }
  #salsa #submit p { font-size: 90%; text-align: center; font-style: italic; }
  #salsa label, #salsa legend { font-size: 100%; }
  #salsa .error { width: auto; display: block; }
  /* If we're overriding field styles */
  body #salsa input[type='text'], body #salsa input[type='email'], body #salsa input[type='number'], body #salsa input.blockInput, body #salsa textarea { background: #dddddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; padding: 5px; border: 1px solid #cccccc; }
  body #salsa legend { font-weight: bold; text-transform: uppercase; padding-bottom: 0.5em; }
  /* If we're doing "turbo" overrides, lots of !importants */
  body.mobilizr-turbo #salsa { width: 94% !important; margin: 0 auto !important; max-width: 600px !important; min-width: 225px !important; font-size: 16px !important; overflow-x: hidden !important; padding: 0 3% !important; }
  body.mobilizr-turbo #salsa #left_container, body.mobilizr-turbo #salsa #right_container { float: none !important; width: 100% !important; max-width: 600px !important; margin: 0 auto !important; } }
/* Full-on mobile */
@media screen and (max-width: 768px) { #salsa .actioncontent, #salsa .targets, #salsa .diaFields { float: none; width: 90%; margin: 0 5%; } }
/* Tiniest */
@media screen and (max-width: 401px) { body #content { width: 96%; }
  #salsa .actioncontent, #salsa .targets, #salsa .diaFields { width: 98%; margin: 0 1%; } }